Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2113730 - snoopy: FTBFS in Fedora rawhide/f37
Summary: snoopy: FTBFS in Fedora rawhide/f37
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snoopy
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F38FTBFS F39FTBFS F37FTBFS
TreeView+ depends on / blocked
 
Reported: 2022-08-02 00:17 UTC by Fedora Release Engineering
Modified: 2023-06-05 01:20 UTC (History)
3 users (show)

Fixed In Version: snoopy-2.5.1-1.el9 snoopy-2.5.1-1.fc37 snoopy-2.5.1-1.el8 snoopy-2.5.1-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-05 00:27:58 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2022-08-02 00:17 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2022-08-02 00:17 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2022-08-02 00:17 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2022-08-02 00:17:05 UTC
snoopy failed to build from source in Fedora rawhide/f37

https://koji.fedoraproject.org/koji/taskinfo?taskID=89920839


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_37_Mass_Rebuild
Please fix snoopy at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
snoopy will be orphaned. Before branching of Fedora 38,
snoopy will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2022-08-02 00:17:08 UTC
Created attachment 1902607 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2022-08-02 00:17:10 UTC
Created attachment 1902608 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2022-08-02 00:17:11 UTC
Created attachment 1902609 [details]
state.log

Comment 4 Ben Cotton 2022-08-09 13:34:06 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.

Comment 5 Michel Lind 2023-06-01 22:34:41 UTC
Let's mark this assigned before the reaper comes

Comment 6 Fedora Update System 2023-06-04 03:58:29 UTC
FEDORA-2023-d2c2c191c4 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d2c2c191c4

Comment 7 Fedora Update System 2023-06-04 03:58:30 UTC
FEDORA-EPEL-2023-2186c28ae0 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-2186c28ae0

Comment 8 Fedora Update System 2023-06-04 03:58:30 UTC
FEDORA-2023-60431c5433 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-60431c5433

Comment 9 Fedora Update System 2023-06-04 03:58:31 UTC
FEDORA-EPEL-2023-cfe51f8f0e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cfe51f8f0e

Comment 10 Fedora Update System 2023-06-05 00:27:58 UTC
FEDORA-EPEL-2023-2186c28ae0 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-06-05 00:37:27 UTC
FEDORA-2023-60431c5433 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-06-05 00:42:55 UTC
FEDORA-EPEL-2023-cfe51f8f0e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-06-05 01:20:10 UTC
FEDORA-2023-d2c2c191c4 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.